/****************************************************************************/
/* EMP ( 従業員ﾏｽﾀ )                                                        */
/* Created : 2022/11/10 17:41:04                                            */
/****************************************************************************/


ALTER TABLE EMP DROP CONSTRAINT EMP_UQ;

ALTER TABLE EMP ADD CONSTRAINT EMP_UQ PRIMARY KEY ( EMPNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX EMP_SB;

CREATE INDEX EMP_SB ON EMP( DEPTNO,ENAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
